<application>
  <component name="AdvancedSettings">
    <option name="settings">
      <map>
        <entry key="confirm.rerun.with.termination" value="false" />
        <entry key="editor.normalize.splits" value="true" />
      </map>
    </option>
  </component>
</application>